Customers
Delete customer
Delete a customer.
DELETE/v1/customers/{customer_id}
Parameters
| Parameter | Description |
|---|---|
| customer_idstring · pathrequired | No description in the spec. |
Returns
Returns a DeletedResource object.
Errors
| Status | Cause |
|---|---|
| 401 | Missing or invalid API key. |
| 403 | Key is missing the customers:write scope. |
| 404 | No such object, or it belongs to the other mode. |
| 422 | Validation Error |
| 429 | Rate limited. Back off and retry. |
Other customers operations
- List customers GET /v1/customers
- Create a customer POST /v1/customers
- Retrieve a customer GET /v1/customers/{customer_id}
- Update customer POST /v1/customers/{customer_id}
- Purge customer POST /v1/customers/{customer_id}/purge
- Set customer VAT number POST /v1/customers/{customer_id}/vat_number
BillKit